﻿body
{
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	color: #315568;
	list-style-image: url(img/pin.png);
	background-color: #D4D8DF;
	/*font-size: small;*/
}
p
{
	margin: 0 0 0 0;
	line-height: normal;
	word-spacing: 0em;
}
a
{
	/*font-size: small;*/
	color: #003366;
	text-decoration: none;
	/*font-weight: bold;*/
	font-family: Arial;
}

a:hover
{
	text-decoration: underline;
	color: #FF0000;
}

h1
{
	font-weight: bolder;
	font-size: large;
	color: #C7CDD3;
	font-family: Verdana;
	text-align: center;
	margin-top:0px;
	margin-bottom: 8px;
	/*margin: 5px; /*top: 0px;*/
}

h2
{
	font-size: medium;
}

/*.atheader
{
	margin: 0px;
	font-family: 'Arial Black';*/
	/*font-size: large;*/
	/*color: #0000FF;
}*/

.test
{
	text-indent: 0px;
}

.tabpres
{
	position: relative;
	padding: 2px;
	margin: 2px;
	background-image: url(  'img/bkgrgr.gif' );
	border-color: #FFFFFF #808080 #808080 #FFFFFF;
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: solid;
	background-color: #FFF;
}

.tabpreshad
{
	border-color: #FFFFFF #808080 #808080 #FFFFFF;
	position: relative;
	border-style: solid;
	border-width: 1px;
	background-image: url(  'img/bkgrgr.gif' );
	background-repeat: repeat-x;
	background-color: #EEEEEE;
	/*font-size: small;*/
	min-height: 90px;
}

.tabcont
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

.tabhead2
{
	width: 100%;
	background-image: url('img/ckcoltop.gif');
	background-repeat: repeat-x;
}

.tabhead
{
	width: 100%;
	background-image: url( 'img/toporange.gif' );
	background-repeat: repeat-x;
	background-color: Orange;
	border-style: solid;
	border-width: 1px;
	border-color: #000000 #C0C0C0 #C0C0C0 #000000;
	font-family: Arial;
}
/*.tabhead:a
{
	font-family : Arial;
}
*/
/*MASTER PAGE*/
#header
{
	/*background-position: center top;*/ /*padding: 10px;*/
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 90px;
	background-repeat: repeat-x; /*background-attachment: scroll;*/
	background-image: url('img/head2.png');
	vertical-align: bottom;
	text-align: center;
}


#header_left
{
	top: 0px;
	left: 0px; 
	position: absolute
}

#header_right {
	top: 0px;
	right: 0px;
	float: right;
}

#leftcmd
{
	top: 70px;
	left: 0px;
	width: 180px;
	float:left;
	height: 100pt;
	background-image: url('img/bkmid1.gif');
}

#rightcol
{
	top: 70px;
	left: 0px;
	float: right;
	width: 180px;
	height: 100pt;
	background-image: url('img/bkmid1.gif');
}

#cont
{
	top: 70px;
	left: 130px;
	right: 20px;
	height: 100pt;
}

#footer
{
	clear:both;
	width:100%;
	height:60px;
	background-repeat: repeat-x;
	background-image: url('img/foot2.png');
}
.newStyle1
{
	width: auto;
	top: 20px;
	position: absolute;
}
.barLnk
{
	/*font-size: small;*/
	cursor: hand;
}
.barLnkHi
{
	/*font-size: small;*/
	color: #ffd700;
	background-color: #A0A0A0;
}

.barLnkH
{
	font-size: small;
	cursor: hand;
	color:#DFB700;
}

.subbtn {
	width: 90px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: x-small;*/
	/*font-size: small;*/
	vertical-align: middle;
	cursor: pointer;
	text-indent: 10px;
	line-height: 18px;
	background-repeat: no-repeat;
}

.subbtn:hover
{
}

.subbtnh {
	width: 100px;
	height: 20px;
	background-image: url( 'img/btns.png' );
	font-family: Arial;
	/*font-size: x-small;*/
	font-size: small;
	vertical-align: middle;
	cursor: pointer;
	text-indent: 10px;
	line-height: 18px;
	background-repeat: no-repeat;
}
.subbtn1:hover
{
	background-image: url( 'img/btns.png' );
}

.hbtncmd
{
	width: 100px;
	height: 30px;
	background-image: url( 'img/btnp.png' );
	font-family: Arial;
	/*font-size: small;*/
	font-weight: bold;
	color: #003399;
	vertical-align: middle;
	text-indent: 5px;
	cursor: pointer;
	line-height: 30px;
}

.btncmd
{
	width: 100px;
	height: 30px;
	background-image: url( 'img/btn.png' );
	font-family: Arial;
	/*font-size: small;*/
	/*font-weight: bold;*/
	color: #003399;
	vertical-align: middle;
	text-indent: 5px;
	cursor: pointer;
	line-height: 30px;
}

.btncmd:hover
{
	background-image: url( 'img/btnh.png' );
}

#cmdhead {
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 56px;
	/*left: 6px;
	float: left;*/
	/*right: 6px;*/
	float: none;
	width: 97%;
	text-align: center;
}

.thc {
	/*font-size:x-small;*/
	font-size: small;
}

.abtn {
	/*font-size: small;*/
	width: 100%;
	height: 100%;
	display: block;
}